package cn.yyxx.commsdk.base.entity;

/**
 * @author #Suyghur.
 * Created on 2021/12/26
 */
public class ResultInfo {

    /**
     * 0是成功，其他是错误
     */
    public int code;
    /**
     * 返回信息
     */
    public String msg;
    /**
     * 返回数据
     */
    public String data;

    public ResultInfo() {
        code = -1;
        msg = "";
        data = "";
    }

    @Override
    public String toString() {
        return "ResultInfo{" +
                "code=" + code +
                ", msg='" + msg + '\'' +
                ", data='" + data + '\'' +
                '}';
    }
}
